@charset "UTF-8";

/* CSS Document */

.search_box {
    text-align: center;
    margin-top: 40px;
}

.input_box {
    width: 210px;
    height: 20px;
    padding: 10px 9px 10px 7px;
    border: 0;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

#search_form {
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
    cursor: pointer;
    background-color: white;
}

.btn_submit {
    width: 80px;
    cursor: pointer;
    font-size: 16px;
    padding: 5px;
    color: #6c48e9;
    height: 40px;
    vertical-align: bottom;
    margin-left: -5px;
}